*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family:Arial, Helvetica, sans-serif;


}

.container{
    width:100%;
    height:100vh;
    background-position: center;
    background-size: cover;
    background-image: url(https://www.deccanherald.com/sites/dh/files/article_images/2020/05/19/file6vnj9b7vynp1hpnnqa8c-684723977-1566811486.jpg);
    background-attachment: fixed;
    /* opacity: 0.7; */

    /* color:black; */
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    position: relative;

}

.intro{
    font-family:  'Playfair Display', serif;
    font-size:100px;
    border-style: solid;
    color:black;
    text-align: center;
}
h3{
    font-family:   'Comfortaa';
    padding-top: 10px;
    font-size: 40px;
    text-align: center;
    
}
.yes{
    display: flex;
    flex-direction: column;
}

body{
    background-color:rgb(204, 201, 201);
    height:100vh;
}
.content{
    padding-top:30px;
    width:80%;
    margin: 50px auto 100px auto;

    

}

/* p{
    color:gray
} */

.foodo{
    text-align: center;
    font-family: 'Crimson Text', serif;      
    padding-bottom: 30px;
}

img{
    /* width:80%;
    margin: 50px auto 100px auto; */
    height:250px;
    width:250px;
    /* margin:7px; */
    /* padding:7px; */
    border-radius: 5%;
    filter: drop-shadow(10px 10px 10px rgb(78, 78, 78));
}
    



.wrap{
    display:flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    position: relative;
  
}

.biri{
    transition: transform .2s;
    display: flex;
    padding: 0 25px 0 25px;
    flex-direction: column  ;
    justify-content: center;
    padding-bottom: 25px;
    
}

.biri:hover{
    transform:scale(1.2);
    z-index: 9;
    
}

h4{
    font-size: 1rem;
    width: inherit;
    text-align: center;
    justify-content: center;
    font-family: 'Macondo', cursive;
    color: rgba(red, green, blue, alpha);
}

.sub-container{
    width:100%;
    height:100vh;
    background: #f2e9ff;
    display:flex;
    align-items: center;
    justify-content: center;
}

.gallery{
    display:flex;
    align-items: center;
    justify-content: center;
}
.img-box{
    width:100px;
    height: 500px;
    margin:10px;
    border-radius: 50px;
    background: url(https://i.pinimg.com/originals/36/d6/da/36d6da7ba6aeb79d856ef605c56ab52d.jpg);
    background-size: cover;
    background-position: center;
    position:relative;
    transition: width 0.5s;
}


.img-box:nth-child(2){
    background: url(https://img.freepik.com/premium-photo/hot-coffee-morning-wooden-table_838382-54.jpg);
    background-size: cover;
    background-position: center;
}

.img-box h3{
    font-size: 1.5rem;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    color: plum;
    position: relative;
    bottom: 0px;
    left:30px;
    opacity:0;
    transition:bottom 0.5s, opacity 0.5s;
}

.img-box:hover{
    width:300px;
    cursor:pointer;
}

.img-box:hover h3{
    opacity:1;
    bottom:10px;
}

hr{
    background-color: none;
    border-style: dotted none none;
    border-color:cornflowerblue;
    border-width:6px;
    height: 0;
    width: 6%;
    margin: 100px auto;
  }

footer{
    
    padding: 50px 0px 20px;
    line-height: 2;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
  }



.icon{
    display: flex;
    column-gap: 45px;
}

.icon > a{
    font-size: 1.5rem;
}

a{
    transition: transform .2s;
    color:grey;

}
a:hover{
    transform: scale(1.2);
    transform: rotateY('45deg');
    color:#27374D;

}

@media screen and (min-width=700px){
  h1.intro{
    font-size: 30vh;
  }
  h3{
    font-size: 10vh;
  }
}




